/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Forms
	#Misc */


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }


/* #Basic Styles
================================================== */
	body {
		background-color: #f2f2f2;
		font: 14px/21px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #585858;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
 }


/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
		color: #585858;
		font-family: 'Open Sans', "Georgia", "Times New Roman", Arial,Helvetica,sans-serif;
		font-weight: normal; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 46px; line-height: 50px; margin-bottom: 14px;}
	h2 { font-size: 35px; line-height: 40px; margin-bottom: 10px; }
	h3 { font-size: 28px; line-height: 34px; margin-bottom: 8px; }
	h4 { font-size: 21px; line-height: 30px; margin-bottom: 4px; }
	h5 { font-size: 17px; line-height: 24px; }
	h6 { font-size: 14px; line-height: 21px; }
	.subheader { color: #777; }

	p { margin: 0 0 20px 0; }
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px; color: #777;  }

	em { font-style: italic; }
	strong { font-weight: bold; color: gray; }
	small { font-size: 80%; }

/*	Blockquotes  */
	blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
	blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }


/* #Links
================================================== */
	a, a:visited { color: #333; text-decoration: underline; outline: 0; }
	a:hover, a:focus { color: #000; }
	p a, p a:visited { line-height: inherit; }


/* #Lists
================================================== */
	ul, ol {  }
	ul { list-style: none outside; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { line-height: 18px; margin-bottom: 12px; }
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }

/* #Images
================================================== */

	img.scale-with-grid {
		max-width: 100%;
		height: auto; }


/* #Buttons
================================================== */

	.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
		background: #eee; /* Old browsers */
		background: #eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
		background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
		background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
		background: #eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
		background: #eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
		background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	  border: 1px solid #aaa;
	  border-top: 1px solid #ccc;
	  border-left: 1px solid #ccc;
	  -moz-border-radius: 3px;
	  -webkit-border-radius: 3px;
	  border-radius: 3px;
	  color: #444;
	  display: inline-block;
	  font-size: 11px;
	  font-weight: bold;
	  text-decoration: none;
	  text-shadow: 0 1px rgba(255, 255, 255, .75);
	  cursor: pointer;
	  margin-bottom: 20px;
	  line-height: normal;
	  padding: 8px 10px;
	  font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; }

	.button:hover,
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {
		color: #222;
		background: #ddd; /* Old browsers */
		background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
		background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
		background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
		background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
		background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
		background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
	  border: 1px solid #888;
	  border-top: 1px solid #aaa;
	  border-left: 1px solid #aaa; }

	.button:active,
	button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active {
		border: 1px solid #666;
		background: #ccc; /* Old browsers */
		background: #ccc -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* FF3.6+ */
		background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4))); /* Chrome,Safari4+ */
		background: #ccc -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+ */
		background: #ccc -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Opera11.10+ */
		background: #ccc -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* IE10+ */
		background: #ccc linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* W3C */ }

	.button.full-width,
	button.full-width,
	input[type="submit"].full-width,
	input[type="reset"].full-width,
	input[type="button"].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }

	/* Fix for odd Mozilla border & padding issues */
	button::-moz-focus-inner,
	input::-moz-focus-inner {
    border: 0;
    padding: 0;
	}


/* #Forms
================================================== */

	form {
		margin-bottom: 20px; }
	fieldset {
		margin-bottom: 20px; }
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		border: 1px solid #ccc;
		padding: 6px 4px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #777;
		margin: 0;
		width: 210px;
		max-width: 100%;
		display: block;
		margin-bottom: 20px;
		background: #fff; }
	select {
		padding: 0; }
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }
	textarea {
		min-height: 60px; }
	label,
	legend {
		display: block;
		font-weight: bold;
		font-size: 13px;  }
	select {
		width: 220px; }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }

/* #Misc
================================================== */
	.remove-bottom { margin-bottom: 0 !important; font-family: 'Open Sans',Arial,Helvetica,sans-serif;  }
	.half-bottom { margin-bottom: 10px !important; }
	.add-bottom { margin-bottom: 20px !important; }

/* #Header
================================================== */

.header { background-image:url('../images/big_ban.jpg'); background-repeat: no-repeat; background-position: center; height: 410px; text-align: center; box-shadow: 0px 0px 9px rgba(0, 0, 0, 0.45);}

.navbar {width: 100%;
	float: left;
	margin: 0px;
	padding: 8px 0px 4px;
	background: #2f2e2c; 
	box-shadow: 0px 0px 9px rgba(0,0,0,0.45);
	list-style: none;
	position: relative;
	text-align: center;
	margin: auto;
	width: 100%;
	font-weight: 500;
	font-size: 1.1em;
	font-family: 'Open Sans',Arial,Helvetica,sans-serif;
	}

.navbar .thirteen ul li {display: inline-block; position: relative; margin: 2px 12px;}
.navbar .thirteen ul li:hover > ul {	display: block;}
.navbar .thirteen ul { padding-top: 14px;}
.navbar .thirteen ul:after {content: ""; clear: both; display: block;}
.navbar .thirteen ul li:hover a {color: #6fc1d2;}
.navbar .thirteen ul li a {display: block; color: #757575; text-decoration: none; color: #fff;}

.slogan {width: 960px; margin: 0px auto; padding: 0px;}
.slogan .seven {float: left; width: 70%; padding-top: 60px; padding-left: 10px;}
.slogan .seven h3 {text-align: left; color: #FFF; text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);}
.slogan .seven p {text-align: left; color: #fff; font-size: 1em; font-style: italic; text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5); }

/*- search form -*/

/* #Event
================================================== */
.event {background-color: #ddd; width: 100%; height: 160px; margin-top: 35px; margin-bottom: 35px; border-radius: 5px; }

.container .event .pusat {margin: 6px 20px 6px 7px;}
.event .pusat {background-color: #2f2e2c; height: 148px; border-radius: 5px; text-align: center;}
.event .pusat h4 {color: #FFF; padding: 25px 8px 8px 8px;; }
.event .pusat p a {text-decoration: none; font-size: 0.8em; color: #fff; }
.event .pusat p a:hover {color: silver; }

.container .event .sub {margin: 6px 3px 6px 3px;}
.event .sub {background-color: #fff; height: 148px; border-radius: 5px;}
.event .sub img {float: left;}
.isi-atas {}
.isi-atas h4 {font-size: 1em; padding: 15px 3px 0px 3px; line-height: 18px; text-align: center; }
.isi-atas p {font-size: 0.8em; padding: 0px 3px 0px 3px; line-height: 18px; text-align: center; }

.isi-bawah a {background-color: #2f2e2c; padding: 4px; font-size: 0.9em; position: absolute; bottom: 12px; text-decoration: none; color: #fff;} 

/* #Content
================================================== */

.bungkus .gambar img { width: 100%; -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease; }
		  
.bungkus .gambar img:hover { -webkit-filter: blur(2px); }
						 
.bungkus .text { width: 100%;}

.bungkus .item-gede{ color: #343434; font-family: 'Open Sans',Arial,Helvetica,sans-serif; font-size: 1.5rem;}
.bungkus .biru-gede{ color: #4285f4; font-family: 'Open Sans',Arial,Helvetica,sans-serif; font-size: 1.5rem;}
.bungkus .gambar {position: relative; margin-bottom: -6px;}
.bungkus .gambar .text1 {position: absolute; top: 30px; left: 20px; width: 85%; }
.bungkus .gambar .text2 {position: absolute; top: 30px; left: 210px; width: 50%; }
.bungkus .gambar .text3 {position: absolute; top: 10px; left: 20px; width: 45%; }
.bungkus .gambar .text4 {position: absolute; top: 140px; left: 25px; width: 80%; }
.bungkus .gambar .text5 {position: absolute; top: 140px; left: 45px; width: 70%; }
.bungkus .gambar .text6 {position: absolute; top: 20px; left: 60px; width: 85%; }
.bungkus .gambar .text7 {position: absolute; top: 10px; left: 20px; width: 85%; }

/*-- countdown --*/

.bungkus .gambar .count {
    position: absolute;
    bottom: 60px;
    left: 500px;
    width: 100%;
}
#days {
  font-size: 200px;
  color: #fff;
  width: 10%;
  font-weight: 600;
  text-shadow:
		-1px -1px 0 #000,
		1px -1px 0 #000,
		-1px 1px 0 #000,
		1px 1px 0 #000;
}
#hours {
  font-size: 150px;
  color: #fff;
  width: 10%;
  font-weight: 600;
  text-shadow:
		-1px -1px 0 #000,
		1px -1px 0 #000,
		-1px 1px 0 #000,
		1px 1px 0 #000;
}
#minutes {
  font-size: 100px;
  color: #fff;
  width: 10%;
  font-weight: 600;
  text-shadow:
		-1px -1px 0 #000,
		1px -1px 0 #000,
		-1px 1px 0 #000,
		1px 1px 0 #000;
}
#seconds {
  font-size: 50px;
  color: #fff;
  width: 10%;
  font-weight: 600;
  text-shadow:
		-1px -1px 0 #000,
		1px -1px 0 #000,
		-1px 1px 0 #000,
		1px 1px 0 #000;
}
#days, #hours, #minutes, #seconds {display: inline; vertical-align: top; font-size: 12px;}

span {
  display: block;
  font-size: 20px;
  color: white;
}

#timer div {
  display: inline-block;
  line-height: 1;
  font-size: 60px;
}


/* #Red Box
================================================== */

.iklan {width: 960px;}

.iklan .gambar img { width: 100%;}
.iklan .text { width: 100%;}

.iklan .item-gede{ color: #343434; font-family: 'Open Sans',Arial,Helvetica,sans-serif; font-size: 1.5rem;}
.iklan .biru-gede{ color: #4285f4; font-family: 'Open Sans',Arial,Helvetica,sans-serif; font-size: 1.5rem;}
.iklan .gambar {position: relative; margin-bottom: -5px;}


/*--
#col  { clear: both; width: auto; max-width: 980px; margin: 0px auto; font-family: 'Open Sans',sans-serif; }
#col .img-item  { float:left; margin-right: 6px; width: 16%; height: 160px; background-color: #95b9c9; box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.6); }
figcaption { text-align: center; font-size: 14px; line-height: 30px; margin: 6px 5px 6px 5px;}
figcaption a  { color: #fff; text-decoration: none; }
--*/

/* #Footer
================================================== */

.kaki-atas {padding-top: 30px; background-image:url('images/tiles.jpg'); background-repeat: repeat-xy; border-top: solid 1px; border-color: silver;}
.kaki-atas .four.columns {padding-top: 20px;}
.kaki-atas h3 { color: #fff; text-shadow: rgba(0,0,0,0.6) 0px 1px 2px; font-size: 24px; font-family: 'Open Sans',Arial,Helvetica,sans-serif;  font-weight: 400; padding-bottom: 12px; }
.kaki-atas h3 a { color: #fff; text-shadow: rgba(0,0,0,0.6) 0px 1px 2px; text-decoration: none; }
.kaki-atas a {text-decoration: none; color: silver;}
.kaki-atas a:hover {color: silver;}
.kaki-atas p {color: silver;}

.kaki-atas .container .alamat .li1 {background:url('images/icon_foot1.png') no-repeat; padding-left: 32px; line-height: 20px;}
.kaki-atas .container .alamat .li2 {background:url('images/icon_foot2.png') no-repeat; padding-left: 32px; line-height: 20px;}
.kaki-atas .container .alamat .li3 {background:url('images/icon_foot3.png') no-repeat; padding-left: 32px; line-height: 20px;}
.kaki-atas .container .alamat .li4 {background:url('images/icon_foot4.png') no-repeat; padding-left: 32px; line-height: 20px;}
.kaki-atas .container .alamat .li5 {background:url('images/tw.png') no-repeat; padding-left: 32px; line-height: 20px;}

.footer-nav ul {margin: 0;}
.footer-nav ul li {display: inline-block; padding-left: 5px; padding-right: 5px; margin: 0 auto;}
.footer-nav ul li a {text-decoration: none; color: silver;}
.footer-nav ul li a:hover { color: #fff; }

.kaki-bawah { position: relative; text-align: center; background-color: #727272; padding: 6px; color: silver; font-size: 0.8em; border-top: solid 1px; border-color: silver;}
.kaki-bawah a {color: silver;}
.kaki-bawah a:hover {color:#fff;}
.kaki-bawah p { margin: 0 auto; }

/* #Sebelah
================================================== */

.sebelah {	background: #fefefe;
	border: 2px solid #FAFAFA;
	margin: 20px 2px 2px;
	background: -webkit-linear-gradient(45deg, #FFF, #F9F9F9);
	opacity: 1;	
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}
.sebelah ul {padding: 4px; margin: 0px; }
.sebelah h3 {background-color: #EF5134; text-align: right; width: 90%; margin: 6px 0 4px 16px; padding: 8px; font-size: 1.3em; color: #fff;}

.sebelah li {padding-left: 10px;}
.sebelah li a {text-decoration: none; font-size: 1em; color: #25343b; }
.sebelah li a:hover { color: #6ec0d1;}
.sebelah hr { margin: 0 auto; border-color: #f2f2f2; }

.opening p {text-align: left; padding: 8px;}


/* #Anggota
================================================== */

.sixteen .anggota { text-align: center; padding-right: 14px; padding-left: 14px; }
.sixteen .anggota ul{ list-style-type: none; }
.sixteen .anggota li{ display: inline-block; width: 230px; margin-bottom: 20px; padding: 10px;}
.sixteen .anggota img{ width: auto; }

.sixteen .anggota h3 { padding-bottom: 20px; font-style: bold; }
.sixteen .anggota .kotak2 { float: center; }
.primary ul li a { font-size: 11px; text-decoration: none; font-family: 'Verdana',Arial,Helvetica,sans-serif; }
.assoc ul li a { font-size: 11px; text-decoration: none; font-family: 'Verdana',Arial,Helvetica,sans-serif; }

.sixteen .anggota .judul { text-align: center; padding: 30px 88px 20px 88px;}
.sixteen .anggota .judul h2 { text-align: center; font-size: 30px;}

.sixteen .anggota .primary { margin-bottom: 40px; }

.sixteen .anggota .assoc h3 { padding-bottom: 20px; }

/* #Berita
================================================== */

.berita h3 {	text-align: left; background-color: #EF5134; margin-left: -13px; margin-top: 10px; width: 96%; padding: 6px 6px 6px 10px; color: #fff; }
.berita h6 {background-color: #b9bec4; text-align: right; width: 80%; margin-left: 134px; margin-bottom: 4px; padding: 6px 6px 6px 10px; font-size: 0.9em; color: #fff;}
.img-berita {float: left; padding: 15px; }
.berita p {text-align: left; padding: 10px; margin: 0;}

.berita {
	width:100%;
	display: inline-block;
	background: #FEFEFE;
	border: 2px solid #FAFAFA;
	margin: 20px 2px 10px;
	background: -webkit-linear-gradient(45deg, #FFF, #F9F9F9);
	opacity: 1;	
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
		text-align: center;

}
.berita ul {padding: 12px 20px 10px 30px; list-style-image: url("../images/list_icon.png"); text-align: left;}
.berita ul li { line-height:30px; }

/* #kontak
================================================== */

.kontak h3 {	text-align: left; background-color: #EF5134; margin-left: -13px; width: 96%; padding: 6px 6px 6px 10px; color: #fff; }
.kontak h6 {background-color: #EF5134; text-align: right; width: 80%; margin-left: 134px; margin-bottom: 4px; padding: 6px 6px 6px 10px; font-size: 0.9em; color: #fff;}
.img-kontak {float: left; padding: 15px; }
.kontak p {text-align: left; padding: 10px; margin: 0;}

.kontak {
width:100%;
	display: inline-block;
	background: #FEFEFE;
	border: 2px solid #FAFAFA;
	margin: 20px 2px 26px;
	background: -webkit-linear-gradient(45deg, #FFF, #F9F9F9);
	opacity: 1;	
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
		text-align: center;

}
.kontak ul {padding: 12px 20px 10px 30px; list-style-image: url("../images/list_icon.png");}
.kontak ul li { line-height:30px; }


/* #Profil
================================================== */

.slider img {margin-left: 8px; margin-right: 8px;}
.profil h3 {text-align: left; background-color: #EF5134; margin-left: -13px; width: 96%; padding: 6px 6px 6px 10px; color: #fff; }
.profil h5 {margin-top: 0px;}
.profil p {text-align: left; padding: 10px; margin: 0 auto;}

.isi-profil img { padding-top: 10px;}

.isi-profil ul {padding: 12px; list-style-image: url("../images/list_icon.png"); margin-left: 20px;}
.isi-profil ul li { line-height:30px; }


.profil {
	display: inline-block;
	background: #FEFEFE;
	border: 2px solid #FAFAFA;
	margin: 20px 2px 20px;
	background: -webkit-linear-gradient(45deg, #FFF, #F9F9F9);
	opacity: 1;	
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
	text-align: center;
	}
.isi-profil {float: left; width: 73%;margin-top: 40px;}
.sebelah-profil {float: left; width: 25%; padding-top: 60px;}
.sebelah-profil h5 {background-color: #EF5134; text-align: right; width: 80%; margin-left: 42px; margin-bottom: 4px; padding: 6px 6px 6px 10px; font-size: 1.2em; color: #fff;}
.isi-profil p {text-align: justify;}

/* #Slider Profil
================================================== */


#slideshow-wrap {
    display: block;
    height: 320px;
    min-width: 260px;
    max-width: 640px;
    margin: auto;
    border: 12px rgba(185,190,196,1) solid;
    -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,.8);
    -moz-box-shadow: 0px 0px 5px rgba(0,0,0,.8);
    margin-top: 20px;
    position: relative;
}

#slideshow-inner {
    width: 100%;
    height: 100%;
    background-color: rgb(0,0,0);
    overflow: hidden;
    position: relative;
}

#slideshow-inner>ul {
    list-style: none;
    height: 100%;
    width: 500%;
    overflow: hidden;
    position: relative;
    left: 0px;
    -webkit-transition: left .8s cubic-bezier(0.77, 0, 0.175, 1);
    -moz-transition: left .8s cubic-bezier(0.77, 0, 0.175, 1);
    -o-transition: left .8s cubic-bezier(0.77, 0, 0.175, 1);
    transition: left .8s cubic-bezier(0.77, 0, 0.175, 1);
}

#slideshow-inner>ul>li {
    width: 20%;
    height: 320px;
    float: left;
    position: relative;
}

#slideshow-inner>ul>li>img {
    margin: auto;
    height: 100%;
}

#slideshow-wrap input[type=radio] {
    position: absolute;
    left: 50%;
    bottom: 15px;
    z-index: 100;
    visibility: hidden;
}

#slideshow-wrap label:not(.arrows):not(.show-description-label) {
    position: absolute;
    left: 50%;
    bottom: -45px;
    z-index: 100;
    width: 12px;
    height: 12px;
    background-color: rgba(200,200,200,1);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    cursor: pointer;
    -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,.8);
    -moz-box-shadow: 0px 0px 3px rgba(0,0,0,.8);
    box-shadow: 0px 0px 3px rgba(0,0,0,.8);
    -webkit-transition: background-color .2s;
    -moz-transition: background-color .2s;
    -o-transition: background-color .2s;
    transition: background-color .2s;
}

#slideshow-wrap label:not(.arrows):active { bottom: -46px }

#slideshow-wrap input[type=radio]#button-1:checked~label[for=button-1] { background-color: rgba(100,100,100,1) }

#slideshow-wrap input[type=radio]#button-2:checked~label[for=button-2] { background-color: rgba(100,100,100,1) }

#slideshow-wrap input[type=radio]#button-3:checked~label[for=button-3] { background-color: rgba(100,100,100,1) }

#slideshow-wrap input[type=radio]#button-4:checked~label[for=button-4] { background-color: rgba(100,100,100,1) }

#slideshow-wrap input[type=radio]#button-5:checked~label[for=button-5] { background-color: rgba(100,100,100,1) }

#slideshow-wrap label[for=button-1] { margin-left: -36px }

#slideshow-wrap label[for=button-2] { margin-left: -18px }

#slideshow-wrap label[for=button-3] { margin-left: 0px }

#slideshow-wrap label[for=button-4] { margin-left: 18px }

#slideshow-wrap label[for=button-5] { margin-left: 36px }

#slideshow-wrap input[type=radio]#button-1:checked~#slideshow-inner>ul { left: 0 }

#slideshow-wrap input[type=radio]#button-2:checked~#slideshow-inner>ul { left: -100% }

#slideshow-wrap input[type=radio]#button-3:checked~#slideshow-inner>ul { left: -200% }

#slideshow-wrap input[type=radio]#button-4:checked~#slideshow-inner>ul { left: -300% }

#slideshow-wrap input[type=radio]#button-5:checked~#slideshow-inner>ul { left: -400% }


.description {
    position: absolute;
    top: 0;
    left: 0;
    width: 260px;
    font-family: 'Yanone Kaffeesatz';
    z-index: 1000;
}

.description input { visibility: hidden }

.description label {
    font-family: 'WebSymbolsRegular';
    background-color: rgba(255,255,240,1);
    position: relative;
    left: -17px;
    top: 00px;
    width: 40px;
    height: 27px;
    display: inline-block;
    text-align: center;
    padding-top: 7px;
    border-bottom-right-radius: 15px;
    cursor: pointer;
    opacity: 0;
    -webkit-transition: opacity .2s;
    -moz-transition: opacity .2s;
    -o-transition: opacity .2s;
    transition: opacity .2s;
    z-index: 5;
    color: rgb(20,20,20);
}

#slideshow-inner>ul>li:hover .description label { opacity: 1 }

.description input[type=checkbox]:checked~label { opacity: 1 }

.description .description-text {
    background-color: rgba(255,255,230,.5);
    padding-left: 45px;
    padding-top: 25px;
    padding-right: 15px;
    padding-bottom: 15px;
    position: relative;
    top: -35px;
    z-index: 4;
    opacity: 0;
    -webkit-transition: opacity .2s;
    -moz-transition: opacity .2s;
    -o-transition: opacity .2s;
    transition: opacity .2s;
    color: rgb(20,20,20);
}

.description input[type=checkbox]:checked~.description-text { opacity: 1 }

/* #Council
================================================== */

.konsil {
	display: inline-block;
	background: #FEFEFE;
	border: 2px solid #FAFAFA;
	margin: 20px 2px 2px;
	background: -webkit-linear-gradient(45deg, #FFF, #F9F9F9);
	opacity: 1;	
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
	text-align: center;
	}
.konsil h3 {text-align: left; background-color: #EF5134; margin-left: -13px; width: 96%; padding: 6px 6px 6px 10px; color: #fff; }
.berita h4 {text-align: left;padding-left: 12px;}
.konsil p {padding: 12px; text-align: left;}

.image-konsil {width: 50%; float: left; margin-top: 20px; margin-bottom: 20px;}
.image-konsil .nama {font-size: 1.1em; font-weight: bold;}
.image-konsil p {text-align: center; padding: 0; margin: 0;}

.img-konsil {float: none; padding:0px; text-align: center;}

/* #Berita
================================================== 
color: #fff; text-shadow: 2px 1px 2px #000; text-align: left; padding: 4px; font-size: 1.7em;
*/

.heads {vertical-align: top;}
.news {vertical-align: top;}

.kotak ul {text-align: left;}
.kotak li:first-child {margin: 0 auto; height: 60px; border: none; padding-top: 6px;}
.kotak li {margin: 0 auto; height: 60px; border-top: 1px dotted #6a6a6a; padding: 6px;}
.kotak li:hover{background-color: silver; color: #000;}
.kotak a {text-decoration: none; }
.kotak .news img {width: 16%;float: left; padding-left: 5px; padding-right: 5px;}
.kotak .news { background-color: #fff;}
.news h4 {text-align: left; background-color: #EF5134; margin-left: -8px; width: 96%; padding: 6px 6px 6px 10px; color: #fff; margin-bottom: 5px; }
.news h6 {color: #585858; font-family: 'Open Sans', "Georgia", "Times New Roman", Arial,Helvetica,sans-serif; font-weight: normal; font-size: 14px; line-height: 21px; }

.heads .gambar {position: relative; margin-bottom: -5px;}
.heads .gambar .text {position: absolute; bottom: 300px; left: 20px; padding-right: 10px;}
.heads .gambar .text h4{text-align: left; background: rgba(239, 81, 52, 0.9); margin-left: -8px; width: 100%; padding: 6px 6px 6px 10px; color: #fff; margin-bottom: 5px;}
.heads .gambar .text p{color: #000; background-color: rgba(148,148,148,0.9); text-align: left; padding-left: 10px;}



